var config = require("../../config/config.js");
const Http = require("../../utils/HttpBasics");
Page({
  data: {},
  getPhoneNumber: function(e) {
    wx.navigateBack({
      delta: 1
    });
  },
  onLoad() {
    let that = this;
    Http.get({
      url: config.api.marketicon,
      data: {
        appId: config.weapp.AppId
      }
    }).then(res=>{
        that.setData({
          mallImgUrl: res.data.mallImgUrl
        });
    }).catch(err => {
      wx.showToast({
        title: err.errMsg,
        icon: 'none',
        duration: 2000,
        mask: false
      });
    })
  }
});
